/* base.scss */
/* Variables 
 ====================================== */
/* Typography */
/* Colors */
/* Mixins 
 ====================================== */
/* Media Queries */
/* Other Variables
 ====================================== */
/*
Slideshow
======================================= */
/* line 4, ../sass/partials/_slideshow.scss */
#slideshow {
  background: #fff;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFDDDDDD', endColorstr='#FFFFFFFF');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(50%, #ffffff));
  background-image: -webkit-linear-gradient(top, #dddddd 0%, #ffffff 50%);
  background-image: -moz-linear-gradient(top, #dddddd 0%, #ffffff 50%);
  background-image: -o-linear-gradient(top, #dddddd 0%, #ffffff 50%);
  background-image: linear-gradient(top, #dddddd 0%, #ffffff 50%);
  -webkit-box-shadow: #999999 0 2px 4px;
  -moz-box-shadow: #999999 0 2px 4px;
  box-shadow: #999999 0 2px 4px;
  clear: both;
  position: relative;
  width: 100%;
  height: 350px;
  padding-bottom: 40px;
  margin-bottom: 1em;
  overflow: hidden;
}
/* Adjust slideshow behavior for phone-size devices */
@media only screen and (max-device-width: 40em) {
  /* line 4, ../sass/partials/_slideshow.scss */
  #slideshow {
	height: auto;
	padding-bottom: 1em;
  }
}

@media only screen and (min-width: 48em) and (max-width: 60em) {
  /* line 4, ../sass/partials/_slideshow.scss */
  #slideshow {
    height: 200px;
  }
}
@media only screen and (max-device-width: 48em) {
  /* line 4, ../sass/partials/_slideshow.scss */
  #slideshow {
    height: 134px;
  }
}
/* iPhone 6 in landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {
 #slideshow {
    height: 196px;
  }
}
/* iPhone 5 in landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {
 #slideshow {
    height: 190px;
  }
}
/* iPhone 5 in portrait*/
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: portrait) {
 #slideshow {
    height: 118px;
  }
}
/* line 23, ../sass/partials/_slideshow.scss */
#slideshow dl {
  height: 100%;
  padding: 50px 0;
  margin: 0;
  width: 100%;
  overflow: hidden;
}
@media only screen and (max-device-width: 48em) {
  /* line 23, ../sass/partials/_slideshow.scss */
  #slideshow dl {
    height: 200px;
    padding: 25px 0;
  }
}
/* line 36, ../sass/partials/_slideshow.scss */
#slideshow dt {
  font-weight: bold;
  color: #d21e27;
  padding: 0;
  text-shadow: 0 1px 1px white;
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 1.33333;
  margin-top: 0;
  margin-bottom: 24px;
  padding-bottom: 0;
  padding-top: 0;
  margin-bottom: 0;
  margin-left: 10%;
  width: 50%;
}
@media only screen and (min-width: 48em) and (max-width: 60em) {
  /* line 36, ../sass/partials/_slideshow.scss */
  #slideshow dt {
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 1.6;
    margin-top: 0;
    margin-bottom: 24px;
    padding-bottom: 0;
    padding-top: 0;
    margin-bottom: 0;
  }
}
@media only screen and (max-device-width: 48em) {
  /* line 36, ../sass/partials/_slideshow.scss */
  #slideshow dt {
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 1.09091;
    margin-top: 0;
    margin-bottom: 24px;
    padding-bottom: 0;
    padding-top: 0;
    width: 45%;
  }
}
/* line 54, ../sass/partials/_slideshow.scss */
#slideshow dd {
  padding: 0;
  margin: 0;
}
/* line 59, ../sass/partials/_slideshow.scss */
#slideshow .description {
  width: 50%;
  line-height: 1.8;
  font-size: 1.2em;
  color: #666;
  margin-left: 10%;
}
@media only screen and (min-width: 48em) and (max-width: 60em) {
  /* line 59, ../sass/partials/_slideshow.scss */
  #slideshow .description {
    font-size: 1.1em;
  }
}
@media only screen and (max-device-width: 48em) {
  /* line 59, ../sass/partials/_slideshow.scss */
  #slideshow .description {
    font-size: 0.9em;
    line-height: 1.3;
  }
}
/* line 73, ../sass/partials/_slideshow.scss */
#slideshow .image {
  position: absolute;
  top: 20%;
  height: 70%;
  right: 10%;
  width: 25%;
  text-align: center;
}
@media only screen and (max-device-width: 48em) {
  /* line 73, ../sass/partials/_slideshow.scss */
  #slideshow .image {
    height: 40%;
    width: 20%;
    right: 20%;
  }
}
/* line 85, ../sass/partials/_slideshow.scss */
#slideshow .image img {
  height: 100%;
  width: 100%;
}
/* line 91, ../sass/partials/_slideshow.scss */
#slideshow dl.full {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}
@media only screen and (max-device-width: 48em) {
  /* line 91, ../sass/partials/_slideshow.scss */
  #slideshow dl.full {
    height: 100%;
    padding: 0;
  }
}
/* line 101, ../sass/partials/_slideshow.scss */
#slideshow dl.full .image {
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
}
/* line 110, ../sass/partials/_slideshow.scss */
#slideshow dl.full img {
  min-height: 100%;
  max-width: none;
  max-height: none;
}

/* line 119, ../sass/partials/_slideshow.scss */
#slide-next,
#slide-prev {
  position: absolute;
  top: 50%;
  margin-top: -2em;
  text-indent: -999em;
  height: 0;
  display: block;
  z-index: 100;
  border: 2em solid transparent;
  -webkit-transition: border-color 1s linear;
  -moz-transition: border-color 1s linear;
  -o-transition: border-color 1s linear;
  transition: border-color 1s linear;
}
@media only screen and (min-width: 48em) and (max-width: 60em) {
  /* line 119, ../sass/partials/_slideshow.scss */
  #slide-next,
  #slide-prev {
    border: 1.5em solid transparent;
  }
}
@media only screen and (max-device-width: 48em) {
  /* line 119, ../sass/partials/_slideshow.scss */
  #slide-next,
  #slide-prev {
    border: 1em solid transparent;
  }
}

/* line 137, ../sass/partials/_slideshow.scss */
#slide-prev {
  left: -1em;
  border-right-color: #ccc;
  border-right-color: rgba(204, 204, 204, 0.7);
}
/* line 141, ../sass/partials/_slideshow.scss */
#slide-prev:hover {
  border-right-color: rgba(0, 0, 0, 0.3);
}
@media only screen and (min-width: 48em) and (max-width: 60em) {
  /* line 137, ../sass/partials/_slideshow.scss */
  #slide-prev {
    left: -0.75em;
  }
}
@media only screen and (max-device-width: 48em) {
  /* line 137, ../sass/partials/_slideshow.scss */
  #slide-prev {
    left: -0.5em;
  }
}

/* line 152, ../sass/partials/_slideshow.scss */
#slide-next {
  right: -1em;
  border-left-color: #ccc;
  border-left-color: rgba(204, 204, 204, 0.7);
}
/* line 156, ../sass/partials/_slideshow.scss */
#slide-next:hover {
  border-left-color: rgba(0, 0, 0, 0.3);
}
@media only screen and (min-width: 48em) and (max-width: 60em) {
  /* line 152, ../sass/partials/_slideshow.scss */
  #slide-next {
    right: -0.75em;
  }
}
@media only screen and (max-device-width: 48em) {
  /* line 152, ../sass/partials/_slideshow.scss */
  #slide-next {
    right: -0.5em;
  }
}

/* line 167, ../sass/partials/_slideshow.scss */
#slideshow-nav {
  background: #ddd;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFEEEEEE', endColorstr='#FFCCCCCC');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  background-image: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  background-image: -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  background-image: linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  border-top: 1px solid #ccc;
  bottom: 0;
  height: 20px;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 10px 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 100;
}
/* line 183, ../sass/partials/_slideshow.scss */
#slideshow-nav li {
  display: inline-block;
  margin-right: 10px;
  padding: 0;
}
/* line 188, ../sass/partials/_slideshow.scss */
#slideshow-nav li a {
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
  border-radius: 16px;
  -webkit-box-shadow: white 0 1px 2px, #555555 0 2px 3px inset;
  -moz-box-shadow: white 0 1px 2px, #555555 0 2px 3px inset;
  box-shadow: white 0 1px 2px, #555555 0 2px 3px inset;
  display: block;
  height: 20px;
  width: 20px;
  background: #ccc;
}
/* line 198, ../sass/partials/_slideshow.scss */
#slideshow-nav .activeSlide a {
  background: #d21e27;
}
 #d21e27;
}
